<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ed386ca3fcaef32c293e57511e7b4e7">
  <dict>
    <!--2021-12-29 17:48:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
